Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-mpls-entropy-label-03

From: IETF Secretariat <[email-masked]>
Date: Wed, 13 Jun 2012 15:01:05 -0700

Dear John Drake, Kireeti Kompella, Shane Amante, Wim Henderickx, Lucy Yong:

 An IPR disclosure that pertains to your Internet-Draft entitled "The Use of
Entropy Labels in MPLS Forwarding" (draft-ietf-mpls-entropy-label) was submitted
to the IETF Secretariat on 2012-06-13 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1797/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-mpls-entropy-label-03."");

The IETF Secretariat